Could I help you?
Reduced price! BS 11/30208200 DC View larger

BS 11/30208200 DC

M00020082

New product

BS 11/30208200 DC BS ISO 14739-1. Document management. 3D use of Product Representation Compact (PRC) format. Part 1. PRC 10001

standard by BSI Group, 07/08/2011

More details

In stock

$63.00

-58%

$150.00

More info

Full Description



Cross References:
ISO 12651:1999
ISO 24517-1:2008
IEEE 754
RFC 1950
RFC 1951
RFC 3629
ISO 10646
RFC 4122
ISO 32000
IEEE 754-1985
RFCs 1950
ISO 10303


All current amendments available at time of purchase are included with the purchase of this document.